/*Bevat css specifiek voor EMTOC.*/
/*Al de aanpassingen vallen binnen de mogelijkheden die rijksbreed bied.*/
input.submit { background: #deebe3; border: 1px solid #000; color: #000; cursor: pointer; font-weight: bold; margin: 0; padding: 0.4em 1em;}
input.submit, x:-moz-any-link { padding: 0.2em 1em; } /* Firefox only */
form
{
    width:100%;
}
.pagebanner
{
    display:block;
    clear:both;
}
.loggedInAs
{
    display:block;
    position:absolute;
    top:66px;
    right:0
}
.orange .loggedInAs {background-color:#FF9560;}
/*.pink .loggedInAs {background-color:#FF9560;}
.purple .loggedInAs {background-color:#FF9560;}
.green .loggedInAs {background-color:#FF9560;}
.blue .loggedInAs {background-color:#FF9560;}
.brown .loggedInAs {background-color:#FF9560;}
.yellow .loggedInAs {background-color:#FF9560;}
.orange .loggedInAs {background-color:#FF9560;}
.orange .loggedInAs {background-color:#FF9560;}
.orange .loggedInAs {background-color:#FF9560;}
.orange .loggedInAs {background-color:#FF9560;}*/

table.pickList
{
    width:auto;
}
fieldset,ol
{
    width:100%;
    display:block;
}
/********************/
/*nav-horizontal.css*/
/********************/
   /* div#nav {
        width: 980px;
        font-size: 0.9em;
        text-align: left;
    }

        div#nav ul {
            list-style: none;
            margin: 0;
            padding: 0;
            font-size: 1.1em;
        }
        div#nav li {
            margin: 0;
        }

        div#nav li.last {
            margin-bottom: 0;
        }
        div#nav li a {
            font-weight: bold;
            text-decoration: none;
            display: block;
            padding:3px 15px 0 15px;
            margin:0 10px 0 10px;
            height:22px
        }
        div#nav .pad {
            display: none;
        }
wijziging voor rijksbreed*/
        div#local li a:hover , div#nav li a:hover {
            color: #cc0000;
        }
    ul#local li {
        list-style: none;
    }

    ul#primary-nav, ul#primary-nav ul{
        margin: 0;
        /*margin-left:20px; wijziging voor rijksbreed*/
        padding: 0;
        font-size: 100%;
       /* background-color:#006987;*/
        height:28px;
        /*width:745px; wijziging voor rijksbreed*/
        float:left;
    }
    ul#primary-nav ul li
    {
        float:none;
    }
    ul#primary-nav-2
    {
        margin: 0;
        padding: 0;
        font-size: 100%;
        float:left;
        width:100px;
        /*background-color:#cadd36;*/
        border-bottom:1px solid #006987;
        border-top:1px solid #006987;
        height:26px;
    }
        ul#primary-nav li, ul#primary-nav-2 li 
        {
            margin:0;
            margin-top:3px;
            position: relative;
            list-style: none;
            float:left;
            height:26px;
        }
        ul#primary-nav-2 li 
        {
            width:100px;
        }
            ul#primary-nav li a, 
            ul#primary-nav-2 li a {
                display: block;
                text-decoration: none;
               /* color:#fff;*/
            } 
            ul#primary-nav-2 li a 
            {
                /*color: #000;*/
            }
            ul#primary-nav li a:hover
            {
                /*color:#000;*/
            }
            ul#primary-nav ul li
            {
                /*background-color:#ccc;*/
                margin-top:0;
            }
          /*  ul#primary-nav ul li a:hover
            {
                color:#000;
            }
            ul#primary-nav-2 li a:hover
            {   
                color:#fff;
            }*/
            ul#primary-nav ul ul
            {
                padding-left:20px;
            }


        /* Fix IE. Hide from IE Mac \*/
        * html ul#primary-nav li { float: left; height: 1%; }
            * html ul#primary-nav li a { height: 1%; }
            * html ul#primary-nav ul { width: 149px; }
            * html ul#primary-nav ul li { width: 149px; }
        * html ul#primary-nav-2 li { float: left; height: 1%; }
            * html ul#primary-nav-2 li a { height: 1%; }
            * html ul#primary-nav-2 ul { width: 149px; }
            * html ul#primary-nav-2 ul li { width: 149px; }
        /* End */

            ul#primary-nav ul {
                position: absolute;
                display: none;
                left: 0; /* Set 1px less than menu width */
                top: 25px;
                width:150px;
            }

                ul#primary-nav li ul li a { padding: 2px 5px; } /* Sub Menu Styles */

                ul#primary-nav li:hover ul ul,
                ul#primary-nav li:hover ul ul ul,
                ul#primary-nav li.over ul ul,
                ul#primary-nav li.over ul ul ul { display: none; } /* Hide sub-menus initially */

                ul#primary-nav li:hover ul,
                ul#primary-nav li li:hover ul,
                ul#primary-nav li li li:hover ul,
                ul#primary-nav li.over ul,
                ul#primary-nav li li.over ul,
                ul#primary-nav li li li.over ul { display: block;} /* The magic */
                ul#primary-nav li a.current,
                ul#primary-nav li a.current:hover
                {
                    background-color:#fff;
                    color:#000;
                }
/*****EINDE**********/
/*nav-horizontal.css*/
/********************/
/*Eigen toegevoegd voor rijksbreed*/
.nav_main
{
    width:100%;
    padding-left:24px;
}
.nav_main li a 
{
    height:100%;
    font-family:Arial, Verdana, Sans-Serif;
    font-size:1.2em;
    line-height:1.6;
}
.header
{
    z-index:3;
}
.content
{z-index:2;}
.nav_main li
{     
    z-index:999;
    position:relative;
}

/* Sortable table */

th.sorted a, th.sortable a {
	background-position: right;
	background-repeat: no-repeat;
	display: block;
	background-image: url("./images/arrow_off.png") !important;
	padding-right: 1.0em;
}

th.order1 a {
	background-image: url("./images/arrow_down.png") !important;
	}

th.order2 a {
	background-image: url("./images/arrow_up.png") !important;
}

caption.toevoegingen {
	font-size: 1.5em; 
	font-family: Arial,Verdana,sans-serif;
	font-weight: bold; 
	line-height: 1.2; 
	margin-bottom: 0.2em; 
	margin-top: 0;
	padding-bottom: 0;}
	
table#ingredientList tbody td a, table#ingredientList thead th a, table#productList tbody td a, table#productList thead th a
{
    text-decoration: underline;
}	
